.h_product .h_title {
  color: #fff;
  font-size: 52px;
}
.h_product .h_Box1 .h_tabs {
  gap: 20px;
}
.h_product .h_Box1 .h_tabs a {
  border: 1px solid #5F6368;
  color: #5F6368;
  padding: 4px 30px;
  border-radius: 4px;
}
.h_product .h_Box1 .h_tabs a:hover {
  background-color: var(--active-color);
  color: #fff;
  border-color: #fff;
}
.h_product .h_Box1 .h_tabs a.h_active {
  color: #fff;
  border-color: #fff;
}
.h_product .h_Box1 .h_item:nth-of-type(2n) {
  flex-direction: row-reverse;
}
.h_product .h_Box1 .h_item .h_img {
  width: 42%;
  padding: 20px;
}
.h_product .h_Box1 .h_item .h_img .h_posImg {
  padding-top: 62%;
  border-radius: 16px;
}
.h_product .h_Box1 .h_item .h_text {
  width: 42%;
  color: #fff;
  padding: 0px 16px 16px;
}
.h_product .h_Box1 .h_item .h_text .h_name {
  font-size: 36px;
  font-family: 'MiSans-Medium';
}
.h_product .h_Box1 .h_item .h_text .h_desc {
  margin-top: 16px;
  font-size: 20px;
  line-height: 1.8;
}
.h_product .h_wline {
  width: 50vw;
  height: 2px;
  background-color: #5F6368;
}
.h_product .h_Box2 {
  position: relative;
}
.h_product .h_Box2 .h_list .h_item {
  position: relative;
  aspect-ratio: 1/1.2;
  box-shadow: 15px 15px 30px #000000, -10px -10px 20px #3c3c3c;
  padding: 30px;
  transition: box-shadow 0.3s;
  border-radius: 20px;
}
.h_product .h_Box2 .h_list .h_item h3 {
  font-size: 36px;
  background: linear-gradient(90deg, var(--active-color) 0 50%, #fff 50% 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
}
.h_product .h_Box2 .h_list .h_item::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #121212 !important;
  z-index: -1;
  border-radius: 20px;
}
.h_product .h_Box2 .h_list .h_item::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  z-index: -2;
  transition: transform 0.3s;
}
.h_product .h_Box2 .h_list .h_item:hover {
  box-shadow: 0px 0px 30px 1px rgba(0, 255, 117, 0.3);
}
.h_product .h_Box2 .h_list .h_item:hover::after {
  background-image: linear-gradient(135deg, #00ff75 0%, #3700ff 100%);
  transform: scale(1.02);
}
.h_product .h_Box3 .h_list .h_item {
  padding: 60px;
  border: 1px solid #5F6368;
  position: relative;
}
.h_product .h_Box3 .h_list .h_item .h_text {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: var(--rgba5-bcolor);
  align-content: center;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.8s;
}
.h_product .h_Box3 .h_list .h_item .h_text .h_icon {
  font-size: 20px;
  color: #fff;
  transform: translateY(-20px);
  transition: transform 0.8s;
}
.h_product .h_Box3 .h_list .h_item .h_text .h_name {
  font-family: 'MiSans-Medium';
  font-size: 24px;
  color: #fff;
  width: 100%;
  text-align: center;
  transform: translateY(20px);
  transition: transform 0.8s;
}
.h_product .h_Box3 .h_list .h_item:hover .h_text {
  opacity: 1;
  visibility: visible;
}
.h_product .h_Box3 .h_list .h_item:hover .h_text .h_icon,
.h_product .h_Box3 .h_list .h_item:hover .h_text .h_name {
  transform: translate(0);
}
.h_contact .h_Box1 {
  gap: 60px;
}
.h_contact .h_Box1 .h_text {
  column-gap: 60px;
  color: #fff;
}
.h_contact .h_Box1 .h_text .h_title {
  font-size: 38px;
  font-family: 'MiSans-Medium';
}
.h_contact .h_Box1 .h_text p {
  font-size: 16px;
  margin: 14px 0 30px;
}
.h_contact .h_Box1 .h_form {
  width: 50%;
  max-width: 420px;
}
.h_contact .h_Box1 .h_form .h_input {
  position: relative;
  margin-bottom: 30px;
  font-size: 0;
}
.h_contact .h_Box1 .h_form .h_input span {
  font-size: 12px;
  background-color: #121212;
  padding: 0 8px;
  color: #fff;
  position: absolute;
  top: -8px;
  left: 24px;
}
.h_contact .h_Box1 .h_form .h_input input,
.h_contact .h_Box1 .h_form .h_input textarea {
  width: 100%;
  border: 1px solid #FAFAFA;
  border-radius: 4px;
  padding: 10px 16px;
  color: #FAFAFA;
  font-size: 16px;
}
.h_contact .h_Box1 .h_form .h_input input:focus,
.h_contact .h_Box1 .h_form .h_input textarea:focus {
  border-color: var(--active-color);
}
.h_contact .h_Box1 .h_form .h_input textarea {
  height: 120px;
}
.h_contact .h_Box1 .h_form .h_checkbox {
  display: flex;
  align-items: center;
}
.h_contact .h_Box1 .h_form .h_checkbox .h_icon {
  border-radius: 2px;
  width: 20px;
  height: 20px;
  border: 1px #FFF solid;
  margin-right: 10px;
  cursor: pointer;
  text-align: center;
  line-height: 18px;
  color: #0000;
}
.h_contact .h_Box1 .h_form .h_checkbox .h_t p {
  font-size: 12px;
  color: #5F6368;
}
.h_contact .h_Box1 .h_form .h_checkbox .h_t p a {
  color: var(--active-color);
}
.h_contact .h_Box1 .h_form .h_checkbox.h_active .h_icon {
  border-color: var(--active-color);
  background-color: var(--active-color);
  color: #fff;
}
.h_contact .h_Box1 .h_form button {
  border: 1px solid #FAFAFA;
  border-radius: 4px;
  padding: 10px 42px;
  color: #fff;
  font-size: 16px;
  margin-top: 30px;
}
.h_contact .h_Box1 .h_form button:hover {
  background-color: var(--active-color);
  color: #fff;
}
.h_details {
  color: #fff;
}
.h_faq .h_item {
  padding: 32px;
  margin-bottom: 32px;
  color: #fff;
  border: 1px solid #5F6368;
  cursor: pointer;
  border-radius: 8px;
}
.h_faq .h_item .h_col .h_title {
  width: calc(100% - 24px);
  font-size: 28px;
}
.h_faq .h_item .h_col .h_icon {
  transition: transform 0.3s;
}
.h_faq .h_item .h_col .h_icon .icon {
  font-size: 24px;
}
.h_faq .h_item .h_desc {
  display: none;
  padding-top: 20px;
}
.h_faq .h_item .h_desc p,
.h_faq .h_item .h_desc h3,
.h_faq .h_item .h_desc h2,
.h_faq .h_item .h_desc h4 {
  margin: 10px 0;
}
.h_faq .h_item .h_list {
  padding-top: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px 60px;
}
.h_faq .h_item .h_list a {
  color: #fff;
  display: flex;
  align-items: center;
  column-gap: 20px;
  transition: all 0.4s;
}
.h_faq .h_item .h_list a svg {
  width: 32px;
  height: 32px;
  fill: #fff;
  font-weight: bold;
}
.h_faq .h_item .h_list a:hover {
  column-gap: 10px;
  color: var(--active-color);
}
.h_faq .h_item .h_list a:hover svg {
  fill: var(--active-color);
}
.h_faq .h_item.active .h_col .h_icon {
  transform: rotate(180deg);
}
@media screen and (max-width: 1440px) {
  .h_product .h_title {
    font-size: 46px;
  }
  .h_product .h_Box3 .h_list .h_item {
    padding: 40px;
  }
}
@media screen and (max-width: 1300px) {
  .h_product .h_Box2 .h_list,
  .h_product .h_Box3 .h_list,
  .h_product .h_Box1 .h_list {
    --r-gap: var(--padding);
    --c-gap: var(--padding);
  }
  .h_product .h_Box2 .h_list .h_item {
    box-shadow: 15px 15px 30px #000000, -4px -4px 10px #3c3c3c;
  }
  .h_product .h_Box3 .h_list .h_item {
    padding: var(--padding);
  }
  .h_contact .h_Box1 {
    gap: var(--padding);
  }
}
@media screen and (max-width: 1024px) {
  .h_contact .h_Box1 .h_text .h_title,
  .h_product .h_Box2 .h_list .h_item h3 {
    font-size: 30px;
  }
  .h_faq .h_item .h_col .h_title {
    font-size: 23px;
  }
  .h_faq .h_item {
    padding: 20px 24px;
  }
  .h_faq .h_item .h_desc {
    padding-top: 6px;
  }
}
@media screen and (max-width: 767px) {
  .h_product .h_Box1 .h_list .h_item {
    box-shadow: none;
    border-width: 4px;
  }
  .h_contact .h_Box1 .h_text {
    display: inline-flex;
    flex-direction: column;
  }
  .h_contact .h_Box1 {
    flex-direction: column;
    align-content: center;
  }
}
@media screen and (max-width: 480px) {
  .h_product .h_title {
    font-size: 30px;
  }
  .h_product .h_Box2 .h_list .h_item h3 {
    font-size: 20px;
  }
  .h_product .h_wline {
    display: none;
  }
  .h_product .h_Box1 .h_list .h_item .h_img {
    padding: var(--padding);
  }
  .h_product .h_Box1 .h_list .h_item,
  .h_product .h_Box1 .h_item .h_img .h_posImg,
  .h_product .h_Box1 .h_list .h_item .h_img .h_posImg {
    border-radius: 14px;
  }
  .h_product .h_Box2 .h_list .h_item::before,
  .h_product .h_Box2 .h_list .h_item:hover::after {
    border-radius: 14px;
  }
  .h_product .h_Box2 .h_list .h_item {
    box-shadow: 15px 15px 30px #000000, -1px -1px 3px #3c3c3c;
    border-radius: 14px;
  }
  .h_product .h_Box3 .h_list .h_item .h_text .h_name {
    font-size: 18px;
  }
  .h_contact .h_Box1 .h_text .h_title {
    font-size: 26px;
  }
  .h_contact .h_Box1 .h_form {
    width: 100%;
  }
  .h_contact .h_Box1 .h_form .h_input {
    margin-bottom: 20px;
  }
  .h_contact .h_Box1 .h_form button {
    margin-top: var(--padding);
  }
  .h_faq .h_item {
    padding: var(--padding);
    margin-bottom: 20px;
  }
  .h_faq .h_item .h_col {
    align-items: stretch;
  }
  .h_faq .h_item .h_col .h_title {
    font-size: 18px;
  }
  .h_faq .h_item .h_list a svg {
    width: 26px;
    height: 26px;
  }
  .h_faq .h_item .h_list {
    padding-top: 12px;
    gap: 10px 20px;
  }
  .h_faq .h_item .h_list a {
    column-gap: 12px;
  }
  .h_contact .h_Box1 .h_text p {
    margin: 14px 0;
  }
  .h_product .h_Box1 .h_item {
    display: block;
  }
  .h_product .h_Box1 .h_item .h_text,
  .h_product .h_Box1 .h_item .h_img {
    width: 100%;
    padding: 0;
  }
  .h_product .h_Box1 .h_item .h_text {
    margin-top: 10px;
  }
  .h_product .h_Box1 .h_item .h_text .h_name {
    font-size: 18px;
  }
  .h_product .h_Box1 .h_item .h_text .h_desc {
    font-size: 14px;
    margin-top: 5px;
  }
}
